﻿<?xml version="1.0" encoding="UTF-8"?>
<ICON Version ="3">
	<calendar>false</calendar>
	<dateimage>false</dateimage>
	<calendartweek>true</calendartweek>
	<weektextsize>22</weektextsize>
	<weektextcolor>14377836</weektextcolor>
	<weekleftoffset>120</weekleftoffset>
	<weektopoffset>73</weektopoffset>
	<calendardate>true</calendardate>
	<datetextsize>94</datetextsize>
	<datetextcolor>5526612</datetextcolor>
	<dateleftoffset>119</dateleftoffset>
	<datetopoffset>159</datetopoffset>
	<background>calendar_bg_1x1_0.png</background>
	<version>1</version>
	<fontsweight>45</fontsweight>
</ICON>
